#ifndef Statistik_H
#define Statistik_H

class StatistikV : public virtual ReferenceCounter
{
private:

public:
    virtual ~StatistikV()
    {	}
    // nicht constant
    virtual void klientOffline( int accountId ) = 0;
    virtual void statistikAnfrage( int accountId, short len, char *bytes ) = 0;
    virtual void run() = 0;
};

#endif